﻿<!DOCTYPE html>
<html>
<head>
<title>[AStA-News] AStA Newsletter Wahlwoche</title>
<link rel="important stylesheet" href="chrome://messagebody/skin/messageBody.css">
</head>
<body>
<table border=0 cellspacing=0 cellpadding=0 width="100%" class="moz-header-part1 moz-main-header"><tr><td><div class="moz-header-display-name" style="display:inline;">Betreff: </div>[AStA-News] AStA Newsletter Wahlwoche</td></tr><tr><td><div class="moz-header-display-name" style="display:inline;">Von: </div>newsletter--- via AStA-News &lt;asta-news@asta.uni-goettingen.de&gt;</td></tr><tr><td><div class="moz-header-display-name" style="display:inline;">Datum: </div>13.01.24, 00:22</td></tr></table><table border=0 cellspacing=0 cellpadding=0 width="100%" class="moz-header-part2 moz-main-header"><tr><td><div class="moz-header-display-name" style="display:inline;">An: </div>&lt;asta-news@asta.uni-goettingen.de&gt;</td></tr></table><br>
<html><head>
<meta http-equiv="Content-Type" content="text/html; ">
  </head>
  <body><div class="moz-text-html" lang="x-unicode">
    <p>
    </p>
    <p><!--suppress LanguageDetectionInspection -->
      
      
      <meta name="viewport" content="width=device-width,
        initial-scale=1.0, user-scalable=no">
      <title></title>
      <!-- <a style="text-decoration: none; color: #a71680;" href=""> </a> </br> data:image/png;base64,-->
      </p><div style="width: 765px; margin: 10px auto; font-size: 16px;">
        <p style="text-align: center;"> <a style="text-decoration:
            none; color: #a71680; font-style: italic;" href="https://newsletter.asta.uni-goettingen.de/"> Probleme
            bei der Darstellung? Hier klicken.<br>
            Problems with rendering? Click here. </a> </p>
        <p style="text-align: center;"> <a style="text-decoration:
            none; color: #a71680; font-style: italic;" href="#en">
            ENGLISH VERSION BELOW </a> </p>
        <ul>
          <li> <a style="text-decoration: none; color: #a71680;" href="#Semestertickets">Semestertickets</a></li>
          <li> <a style="text-decoration: none; color: #a71680;" href="#Workshop: “Ich bin kein Rassist, aber…”">Workshop:
              “Ich bin kein Rassist, aber…”</a></li>
          <li> <a style="text-decoration: none; color: #a71680;" href="#Veranstaltungsreihe: Klimakrise, Kapitalismus und
              das gute Leben für alle">Veranstaltungsreihe: Klimakrise,
              Kapitalismus und das gute Leben für alle</a></li>
          <li> <a style="text-decoration: none; color: #a71680;" href="#Winterfest für Studierende mit Kindern">Winterfest
              für Studierende mit Kindern</a></li>
          <li> <a style="text-decoration: none; color: #a71680;" href="#Vortrag: Rassismus in der Polizei">Vortrag:
              Rassismus in der Polizei</a></li>
          <li> <a style="text-decoration: none; color: #a71680;" href="#Widerstandsstrategien für Studierende gegen
              Rassismus an Hochschulen">Widerstandsstrategien für
              Studierende gegen Rassismus an Hochschulen</a></li>
          <li> <a style="text-decoration: none; color: #a71680;" href="#Radentscheid">Radentscheid</a></li>
        </ul>
        <div style="padding: 10px; background: #fcf5fa;">Frohes Neues an
          Alle!
          <br>
          <br>
          Wir hoffen ihr seid gut durch die Feiertage und den
          Jahreswechsel gekommen und habt wieder neue Kraft für die
          Hochschulwahlen und neue Veranstaltungen von uns.<br>
          Am Montag starten die Hochschulwahlen, bei denen ihr die
          Zusammensetzung des Studierendenparlaments und damit auch
          indirekt die des AStA bestimmen könnt. Egal ob ihr unsere
          Arbeit bisher gut oder schlecht fandet, ist es also wichtig,
          dass ihr wählen geht. <br>
          Mehr Infos dazu findet ihr auf der AStA-Website und von den
          verschiedenen Gruppen, die veruchhen werden im ZHG Wahlkampf
          zu machen.<br>
          <br>
          Eine weitere wichtige Sache an den Wahlen dieses Jahr ist,
          dass ihr über das bundesweite Semesterticket abstimmen könnt.
          Dazu aber weiter unten noch genauere Infos.
          <br>
          <br>
          Euer AStA-Team</div>
        <div style="padding: 10px; background: white;"> <img style="border: 1px solid black;float: left;" src="imap-message://marius%2Enuerenberg%40student%2Euni-goettingen%2Ede@email.stud.uni-goettingen.de/INBOX#422?header=saveas&part=1.2.2&filename=ujx9PM0dhumNIuz3.png" width="200px" height="200px">
          <div style="margin: 0 0 0 220px;">
            <h3 style="margin:0px;" id="Semestertickets">Semestertickets</h3>
            Hey! Vom 15.-23.01.2023 sind Hochschulwahlen, wo du neben
            deiner Lieblingshochschulgruppe auch wählen kannst, welche
            Semestertickets es ab Oktober geben soll! <br>
            <br>
            Dieses Jahr gibt es zum ersten mal die Möglichkeit, über ein
            deutschlandweites Semesterticket abzustimmen. Dieses hat
            einen wesentlich größeren Geltungsbereich als die momentanen
            Tickets, kommt aber durch die Preisbindung an das
            Deutschlandticket mit der Unsicherheit von unvorhersehbaren
            Preissteigerungen. Wenn der Deutschlandticketpreis sich
            nicht verändert, würde das deutschlandweite Semesterticket
            176,60 € im Semester kosten, bei einer Preissteigerung auf
            59 Euro wären es schon 212,60 € pro Semster nur für
            Mobilität. Es gibt aber auch die Möglichkeit, weiterhin die
            Tickets zu behalten, die es gerade gibt, also ein Bus- und
            /oder Niedersachsenweites Bahnsemesterticket, was günstiger
            wäre als das Deutschlandticket, aber auch einen wesentlich
            kleineren Geltungsbereich hätte. Das Bussemesterticket
            kostet 50,90 € im Semester, das Bahnsemesterticket 115,63 €.
            Mehr Informationen (sowie ein FAQ und Erklärvideo) zu den
            Tickets findet ihr auf der Website <a style="text-decoration: none; color: #a71680;" href="https://asta.uni-goettingen.de/services/semestertickets/">asta.uni-goettingen.de/services/semestertickets</a>
          </div>
        </div>
        <div style="padding: 10px; background: #fcf5fa;"> <img style="border: 1px solid black;float: left;" src="imap-message://marius%2Enuerenberg%40student%2Euni-goettingen%2Ede@email.stud.uni-goettingen.de/INBOX#422?header=saveas&part=1.2.3&filename=dKkyzK3KRHvEydio.png" width="200px" height="200px">
          <div style="margin: 0 0 0 220px;">
            <h3 style="margin:0px;" id="Workshop: “Ich bin kein Rassist,
              aber…”">Workshop: “Ich bin kein Rassist, aber…”</h3>
            Du interessierst dich für das Thema Rassismus und möchtest
            dich endlich einmal intensiver damit auseinandersetzen?
            <br>
            <br>
            In diesem Workshop setzen wir uns gemeinsam mit Sinem Eker
            vom Verein Schwarze Schafe selbstkritisch mit dem Thema
            Rassismus auseinander. Wir schauen uns an, wie Rassismus
            funktioniert, wie er entstanden ist und was jede einzelne
            Person von uns tun kann, um eine rassismuskritische Haltung
            zu etablieren.<br>
            Der Workshop findet am <b>16. Januar </b> von 16:00 bis
            20:30 Uhr im Sitzungssaal des AStA (Goßlerstraße 16a, 1. OG)
            statt. Pausen inklusive. Wir bitten um eine Anmeldung per
            Mail an <a style="text-decoration: none; color: #a71680;" href="mailto:polbil@asta.uni-goettingen.de" class="moz-txt-link-freetext">polbil@asta.uni-goettingen.de</a>.
            <br>
            <br>
            Sinem Eker ist freie Trainerin für Empowerment und
            rassismuskritische Bildung. Am Institut für
            Migrationsforschung und Interkulturelle Studien der
            Universität Osnabrück absolvierte sie ihr Masterstudium und
            arbeitete dort insbesondere zu den Themen Anti-Schwarzer
            Rassismus und Antimuslimischer Rassismus. Zu diesen Themen
            bietet sie seit einigen Jahren Vorträge und Workshops an und
            ist zusätzlich im Namen der Bildungsinitiative Schwarze
            Schafe aktiv. Der Workshop findet in deutscher Lautsprache
            statt. </div>
        </div>
        <div style="padding: 10px; background: white;"> <img style="border: 1px solid black;float: left;" src="imap-message://marius%2Enuerenberg%40student%2Euni-goettingen%2Ede@email.stud.uni-goettingen.de/INBOX#422?header=saveas&part=1.2.4&filename=47yF2zjQ1ydRcbx0.png" width="200px" height="200px">
          <div style="margin: 0 0 0 220px;">
            <h3 style="margin:0px;" id="Veranstaltungsreihe: Klimakrise,
              Kapitalismus und das gute Leben für alle">Veranstaltungsreihe:
              Klimakrise, Kapitalismus und das gute Leben für alle</h3>
            Die Klimakrise ist in aller Munde und ihre katastrophalen
            Folgen sind dank der Klimabewegung mittlerweile den meisten
            bekannt. Die Antworten der Regierungen sind falsche
            Versprechen und das Vertrösten auf vermeintliche Lösungen.<br>
            Doch warum handeln die Staaten nicht? Und ist der grüne
            Kapitalismus wirklich eine Lösung?<br>
            In den letzten beiden Veranstaltungen der Reihe wollen wir
            uns mit Alternativen zum Kapitalismus und Utopien
            auseinandersetzen. Wie können wir uns “das gute Leben für
            alle” überhaupt vorstellen?
            <br>
            <br>
            “Auf den Trümmern das Paradies? Linke Kämpfe zwischen
            Bilderverbot und Alternativlosigkeit.”
            Ein Vortrag, der sich mit den Alternativen zum Kapitalismus
            beschäftigt. <b>Am 18.01.24 in ZHG105 um 19.00 Uhr</b>.
            <br>
            <br>
            “…das einfache, das schwer zu machen ist”
            Ein Workshop über Utopie und die Idee vom antiautoritären
            Kommunismus. <b>Am 22.01.24 in ZHG105 um 19.00 Uhr</b>.
            <br>
            <br>
            Beide Veranstaltungen finden in deutscher Lautsprache statt.
          </div>
        </div>
        <div style="padding: 10px; background: #fcf5fa;"> <img style="border: 1px solid black;float: left;" src="imap-message://marius%2Enuerenberg%40student%2Euni-goettingen%2Ede@email.stud.uni-goettingen.de/INBOX#422?header=saveas&part=1.2.5&filename=fUmIV10FhZEq8s1q.png" width="200px" height="200px">
          <div style="margin: 0 0 0 220px;">
            <h3 style="margin:0px;" id="Winterfest für Studierende mit
              Kindern">Winterfest für Studierende mit Kindern</h3>
            Der AStA lädt alle studierenden Eltern zum Winterfest ein! <br>
            <br>
            Am Samstag, <b>20. Januar</b>, ab 14 Uhr wird es im
            Studentenwerk (Clubraum 1 &amp; 2, Eingang über das
            Mensafoyer) verschiedene kleine Aktivitäten, wie eine
            Leseecke, Kinderschminke und Verkleidungen geben. Für
            Verpflegung wird ebenfalls gesorgt sein. Das Sozialreferat
            freut sich auf eine stressfreie Atmosphäre, nette
            Begegnungen und lebendigen Austausch!<br>
            <br>
            <br>
            <br>
          </div>
        </div>
        <div style="padding: 10px; background: white;"> <img style="border: 1px solid black;float: left;" src="imap-message://marius%2Enuerenberg%40student%2Euni-goettingen%2Ede@email.stud.uni-goettingen.de/INBOX#422?header=saveas&part=1.2.6&filename=NoEjWHnXvHBXArb0.png" width="200px" height="200px">
          <div style="margin: 0 0 0 220px;">
            <h3 style="margin:0px;" id="Vortrag: Rassismus in der
              Polizei">Vortrag: Rassismus in der Polizei</h3>
            <b>Datum: 25.01.2024<br>
              Uhrzeit: 18:30 s.t.<br>
              Raum: ZHG 105</b><br>
            <br>
            Rassismus in der Polizei ist mehr als rassistische
            Chatgruppen oder Racial Profiling. Rassismus durchzieht die
            Polizeiarbeit auf verschiedenen Ebenen (individuell,
            institutionell, strukturell) und Praxen. Im Vortrag von
            Alexander Bosch wird ideologiekritisch nachgezeichnet, wie
            sich Rassismus auf den verschiedenen Ebenen und in den
            verschiedenen Praxen zeigt und der Frage nachgegangen, warum
            dies so ist. Alexander Bosch forscht am Forschungsinstitut
            für öffentliche und private Sicherheit Berlin und promoviert
            aktuell zu Rassismus in der Polizei. <br>
            Der Vortrag findet in deutscher Lautsprache statt. </div>
        </div>
        <div style="padding: 10px; background: #fcf5fa;"> <img style="border: 1px solid black;float: left;" src="imap-message://marius%2Enuerenberg%40student%2Euni-goettingen%2Ede@email.stud.uni-goettingen.de/INBOX#422?header=saveas&part=1.2.7&filename=HhV82CXby83nXM3X.png" width="200px" height="200px">
          <div style="margin: 0 0 0 220px;">
            <h3 style="margin:0px;" id="Widerstandsstrategien für
              Studierende gegen Rassismus an Hochschulen">Widerstandsstrategien
              für Studierende gegen Rassismus an Hochschulen</h3>
            <b>Datum: 01.02.24 um 19 Uhr<br>
              Ort: ZHG 105</b>
            <br>
            <br>
            Wie können Studierende Wiederstand gegen Rassismus an der
            Hochschule zeigen? Was sind die praktischen Aspekte dieses
            Widerstands? In diese und andere Themen wird Tarah Truderung
            bei ihrem Vortrag zu “Widerstandsstrategien für Studierende
            gegen Rassismus an Hochschulen” eintauchen. Dabei soll nicht
            nur theoretisches Wissen vermittelt werden sondern auch eine
            grundlegende politische Haltung und ein Verständnis von
            Aktivismus, welches die Legitimität der Selbstverteidigung
            betont. Darüber hinaus werden die Studierenden ermutigt, das
            hegemoniale und koloniale Wissenschafts- und Hochschulsystem
            durch radikale Ansätze zu hinterfragen. Damit wir nach
            diesem Vortrag uns organisieren, unsere Stimme erheben und
            sichere Lernräume schaffen, will uns Tarah Truderung die
            nötigen Werkzeuge zeigen.
            <br>
            <br>
            Tarah Truderung ist Sozialarbeiterin, Bildungsreferentin und
            politische Aktivistin. Sie hat ihre Masterarbeit über
            “Strategien des Widerstands für Studierende mit
            Rassismuserfahrungen an deutschen Hochschulen” geschrieben.
            <br>
            <br>
            Der Vortrag findet in deutscher Lautsprache statt. </div>
        </div>
        <div style="padding: 10px; background: white;"> <img style="border: 1px solid black;float: left;" src="imap-message://marius%2Enuerenberg%40student%2Euni-goettingen%2Ede@email.stud.uni-goettingen.de/INBOX#422?header=saveas&part=1.2.8&filename=bGUidtoR6LSbAU63.png" width="200px" height="200px">
          <div style="margin: 0 0 0 220px;">
            <h3 style="margin:0px;" id="Radentscheid">Radentscheid</h3>
            Die beiden Bürgerbegehren für sichereren Fahrradverkehr der
            Klimaschutzgruppe Göttingen Zero befinden sich auf der
            Zielgeraden. Die Gruppe will die Unterschriften für den
            sogenannten “Radentscheid” am 12.02.2024 gesammelt bei der
            Stadt abgeben. Hauptziel ist die bauliche Trennung und
            entflechtung von Fahrrad- und Autoverkehr, um freudiger und
            sicherer voranzukommen. Kommen 6800 gültige Unterschriften
            zusammen, können am Tag der Europawahl alle Göttinger über
            den Radentscheid abstimmen. Diese Zahl ist fast erreicht,
            allerdings strebt die Gruppe als Puffer etwa 8500
            Unterschriften an, da erfahrungsgemäß einige unleserliche,
            oder ungültige Einträge dabei sind.
            <br>
            <br>
            Bis zum 12.02. könnt Ihr die Begehren noch unterschreiben -
            vorausgesetzt Ihr habt seit dem 12.11.2023 Euren
            Hauptwohnsitz in Göttingen und eine EU-Staatsbürgerschaft.
            Es zählen nur Unterschriften auf Papier. Die
            Unterschriftenlisten könnt Ihr auf <a style="text-decoration: none; color: #a71680;" href="radentscheid-goe.de" class="moz-txt-link-freetext">radentscheid-goe.de</a>
            herunterladen. Die ausgefüllten Zettel könnt Ihr z.B. bei
            den meisten Fahrradläden abgeben. Mehr Infos gibt es auf der
            Website. </div>
        </div>
        <!-- Impressum -->
        <div style="border-top: 2px solid #a71680; font-size: 14px;
          background-color: #f6e8f2; margin-top: 20px; text-align:
          center; padding: 15px 0;">
          <p style="margin: 0;"> <b>Impressum</b> </p>
          <p style="margin: 0;"> Verantwortlich: Allgemeiner
            Studierendenausschuss (AStA) · V.i.S.d.P. Ann-Julie Blume
            (AStA-Vorsitz) </p>
          <p style="margin: 0;"> Goßlerstraße 16a · 37073 Göttingen · <a style="text-decoration: none; color: #a71680;" href="https://asta.uni-goettingen.de/impressum/datenschutz/">Datenschutzerklärung</a>
          </p>
          <p style="margin: 0;"> Tel: 0551 39-34564 · E-Mail: <a style="text-decoration: none; color: #a71680;" href="mailto:info@asta.uni-goettingen.de" class="moz-txt-link-freetext">info@asta.uni-goettingen.de</a>
            · Web: <a style="text-decoration: none; color: #a71680;" href="https://asta.uni-goettingen.de/" class="moz-txt-link-freetext">https://asta.uni-goettingen.de/</a>
          </p>
        </div>
        <hr>
        <ul>
          <li> <a style="text-decoration: none; color: #a71680;" href="#Semestertickets">Semestertickets</a></li>
          <li> <a style="text-decoration: none; color: #a71680;" href="#Workshop: “I’m not racist, but…”">Workshop: “I’m
              not racist, but…”</a></li>
          <li> <a style="text-decoration: none; color: #a71680;" href="#Event series : Climate crisis, capitalism and the
              good life for all">Event series : Climate crisis,
              capitalism and the good life for all</a></li>
          <li> <a style="text-decoration: none; color: #a71680;" href="#Winter Party for Students with Children">Winter
              Party for Students with Children</a></li>
          <li> <a style="text-decoration: none; color: #a71680;" href="#Lecture: Racism in the police">Lecture: Racism in
              the police</a></li>
          <li> <a style="text-decoration: none; color: #a71680;" href="#Resistance strategies for students against racism
              at universities">Resistance strategies for students
              against racism at universities</a></li>
          <li> <a style="text-decoration: none; color: #a71680;" href="#Radentscheid">Radentscheid</a></li>
        </ul>
        <div style="padding: 10px; background: #fcf5fa;">Happy New Year
          to all!<br>
          <br>
          We hope you got through the holidays and New Year safely and
          have fresh energy for the university elections and new events
          from us.<br>
          On Monday, the university elections start, in which you can
          determine the composition of the student parliament and thus
          indirectly that of the AStA. Regardless of whether you think
          our work has been good or bad so far, it is important that you
          vote.<br>
          You can find more information about this on the AStA website
          and from the various groups that will be campaigning in the
          ZHG.<br>
          <br>
          Another important thing about the elections this year is that
          you can vote on the semester ticket. More detailed information
          on this can be found below.
          <br>
          <br>
          Your AStA-Team</div>
        <div style="padding: 10px; background: #fcf5fa;"> <img style="border: 1px solid black;float: left;" src="imap-message://marius%2Enuerenberg%40student%2Euni-goettingen%2Ede@email.stud.uni-goettingen.de/INBOX#422?header=saveas&part=1.2.2&filename=ujx9PM0dhumNIuz3.png" width="200px" height="200px">
          <div style="margin: 0 0 0 220px;">
            <h3 style="margin:0px;" id="Semestertickets">Semestertickets</h3>
            Hey! from 15-23.01.2023 are university elections, where you
            can vote for your favorite political university group as
            well as which semester tickets should be available from
            October! <br>
            <br>
            This year, for the first time, there will be an opportunity
            to vote on a Germany-wide semester ticket. This has a much
            larger area of validity than the current tickets, but comes
            with the uncertainty of unpredictable price increases due to
            the price link to the Deutschlandticket. If the price of the
            Deutschlandticket does not change, the Germany-wide semester
            ticket would cost €176.60 per semester; a price increase to
            €59 would mean €212.60 per semester just for mobility.
            However, there is also the option of keeping the tickets
            that are currently available, i.e. a bus and/or Lower
            Saxony-wide rail semester ticket, which would be cheaper
            than the Deutschlandticket, but would also have a much
            smaller area of validity. The bus semester ticket costs
            €50.90 per semester, the rail semester ticket €115.63. You
            can find more information (as well as a faq and explanatory
            video) about the tickets on the website <a style="text-decoration: none; color: #a71680;" href="https://asta.uni-goettingen.de/services/semestertickets/">asta.uni-goettingen.de/services/semestertickets</a>
          </div>
        </div>
        <div style="padding: 10px; background: white;"> <img style="border: 1px solid black;float: left;" src="imap-message://marius%2Enuerenberg%40student%2Euni-goettingen%2Ede@email.stud.uni-goettingen.de/INBOX#422?header=saveas&part=1.2.9&filename=xDDvnGL1MweYw9WY.png" width="200px" height="200px">
          <div style="margin: 0 0 0 220px;">
            <h3 style="margin:0px;" id="Workshop: “I’m not racist,
              but…”">Workshop: “I’m not racist, but…”</h3>
            Are you interested in the topic of racism and want to take a
            closer look at it?
            <br>
            <br>
            In this workshop, we will take a self-critical look at the
            topic of racism together with Sinem Eker from the Schwarze
            Schafe association. We will look at how racism works, how it
            came about and what each and every one of us can do to
            establish an attitude that is critical of racism.<br>
            The workshop will take place on January 16th from 4 - 8:30
            pm in the AStA meeting room (Goßlerstraße 16a, second
            Floor), breaks included. Please register by e-mail to <a style="text-decoration: none; color: #a71680;" href="mailto:polbil@asta.uni-goettingen.de" class="moz-txt-link-freetext">polbil@asta.uni-goettingen.de</a>.
            <br>
            <br>
            Sinem Eker is a freelance trainer for empowerment and
            racism-critical education. She completed her Master’s degree
            at the Institute for Migration Research and Intercultural
            Studies at the University of Osnabrück, where she worked in
            particular on the topics of anti-Black racism and
            anti-Muslim racism. She has been offering lectures and
            workshops on these topics for several years and is also
            active on behalf of the educational initiative Schwarze
            Schafe. The workshop will be held in German. </div>
        </div>
        <div style="padding: 10px; background: #fcf5fa;"> <img style="border: 1px solid black;float: left;" src="imap-message://marius%2Enuerenberg%40student%2Euni-goettingen%2Ede@email.stud.uni-goettingen.de/INBOX#422?header=saveas&part=1.2.4&filename=47yF2zjQ1ydRcbx0.png" width="200px" height="200px">
          <div style="margin: 0 0 0 220px;">
            <h3 style="margin:0px;" id="Event series : Climate crisis,
              capitalism and the good life for all">Event series :
              Climate crisis, capitalism and the good life for all</h3>
            The climate crisis is on everyone’s lips and most people are
            now aware of its catastrophic consequences thanks to the
            climate movement. Governments’ responses are false promises
            and the putting off of supposed solutions. But why aren’t
            governments taking action? And is green capitalism really a
            solution?<br>
            In the last two events of our series, we want to look at
            alternatives to capitalism and utopias. How can we even
            imagine “the good life for all”?
            <br>
            <br>
            “Paradise on the ruins? Left-wing struggles between a ban on
            images and a lack of alternatives.”
            A lecture dealing with alternatives to capitalism. <b>On
              January 18th in ZHG105 at 7 pm</b>.
            <br>
            <br>
            “…the simple that is hard to do”
            A workshop on utopia and the idea of anti-authoritarian
            communism. <b>On January 22nd in ZHG105 at 7 pm</b>.<br>
            <br>
            Both events will be held in German. </div>
        </div>
        <div style="padding: 10px; background: white;"> <img style="border: 1px solid black;float: left;" src="imap-message://marius%2Enuerenberg%40student%2Euni-goettingen%2Ede@email.stud.uni-goettingen.de/INBOX#422?header=saveas&part=1.2.10&filename=fHz0NkJ1dJBiIiGt.png" width="200px" height="200px">
          <div style="margin: 0 0 0 220px;">
            <h3 style="margin:0px;" id="Winter Party for Students with
              Children">Winter Party for Students with Children</h3>
            The AStA invites all student parents to its winter party! <br>
            <br>
            On Saturday, <b>January 20th</b>, from 2 pm, there will be
            various activities in the Studentenwerk (Clubraum 1 &amp; 2,
            entrance via the Mensa foyer), such as a reading corner,
            face painting and costumes. Food and drinks will also be
            provided. The Department of Social Affairs is looking
            forward to a stress-free atmosphere, nice encounters and
            lively dialogue!
            <br>
            <br>
            <br>
            <br>
          </div>
        </div>
        <div style="padding: 10px; background: #fcf5fa;"> <img style="border: 1px solid black;float: left;" src="imap-message://marius%2Enuerenberg%40student%2Euni-goettingen%2Ede@email.stud.uni-goettingen.de/INBOX#422?header=saveas&part=1.2.11&filename=vOtKCfyz2EI5kHhj.png" width="200px" height="200px">
          <div style="margin: 0 0 0 220px;">
            <h3 style="margin:0px;" id="Lecture: Racism in the police">Lecture:
              Racism in the police</h3>
            <b>Date: January 25th<br>
              Time: 6.30 pm s.t.<br>
              Room: ZHG 105</b>
            <br>
            <br>
            Racism in the police is more than just racist chat groups or
            racial profiling. Racism permeates police work at various
            levels (individual, institutional, structural) and
            practices. Alexander Bosch’s lecture will take an
            ideology-critical look at how racism manifests itself at
            different levels and in different practices and will explore
            the question of why this is the case. Alexander Bosch
            conducts research at the Research Institute for Public and
            Private Security in Berlin and is currently writing his
            doctoral thesis on racism in the police. <br>
            The lecture will be held in german. </div>
        </div>
        <div style="padding: 10px; background: white;"> <img style="border: 1px solid black;float: left;" src="imap-message://marius%2Enuerenberg%40student%2Euni-goettingen%2Ede@email.stud.uni-goettingen.de/INBOX#422?header=saveas&part=1.2.12&filename=lZxgoaVaB2hRwhFr.png" width="200px" height="200px">
          <div style="margin: 0 0 0 220px;">
            <h3 style="margin:0px;" id="Resistance strategies for
              students against racism at universities">Resistance
              strategies for students against racism at universities</h3>
            <b>Date: February 1st at 7 pm<br>
              Location: ZHG 105</b>
            <br>
            <br>
            How can students show resistance against racism at
            university? What are the practical aspects of this
            resistance? Tarah Truderung will delve into these and other
            topics in her lecture on “Resistance strategies for students
            against racism at universities”. The aim is to impart not
            only theoretical knowledge but also a basic political stance
            and an understanding of activism that emphasizes the
            legitimacy of self-defense. Furthermore, students will be
            encouraged to question the hegemonic and colonial academic
            and university system through radical approaches. In order
            for us to organize, raise our voices and create safe
            learning spaces after this lecture, Tarah Truderung wants to
            show us the necessary tools.
            <br>
            <br>
            Tarah Truderung is a social worker, education lecturer and
            political activist. She wrote her Master’s thesis on
            “Strategies of resistance for students with experiences of
            racism at German universities”.
            <br>
            <br>
            The lecture will be held in German </div>
        </div>
        <div style="padding: 10px; background: #fcf5fa;"> <img style="border: 1px solid black;float: left;" src="imap-message://marius%2Enuerenberg%40student%2Euni-goettingen%2Ede@email.stud.uni-goettingen.de/INBOX#422?header=saveas&part=1.2.8&filename=bGUidtoR6LSbAU63.png" width="200px" height="200px">
          <div style="margin: 0 0 0 220px;">
            <h3 style="margin:0px;" id="Radentscheid">Radentscheid</h3>
            The two citizens’ petitions for safer cycling by the climate
            protection group Göttingen Zero are nearing their end. The
            group wants to collect the signatures for the so-called
            “Radentscheid” and submit them to the city on February 12th,
            2024. The main goal is the structural separation and
            disentanglement of bicycle and car traffic in order to be
            able to bike more happily and safely. If 6800 valid
            signatures are collected, all Göttingen residents can vote
            on the cycling referendum on the day of the European
            elections. This number has almost been reached, but the
            group is aiming for a buffer of around 8500 signatures, as
            experience has shown that there are some illegible or
            invalid entries.
            <br>
            <br>
            You can still sign the petitions until February 12th -
            provided you have had your main residence in Göttingen since
            November 12th 2023 and are an EU citizen. Only signatures on
            paper count. You can download the signature lists at <a style="text-decoration: none; color: #a71680;" href="radentscheid-goe.de" class="moz-txt-link-freetext">radentscheid-goe.de</a>.
            You can hand in the completed forms for example at most bike
            stores. More information can be found on the website. </div>
        </div>
        <!-- Impressum -->
        <div style="border-top: 2px solid #a71680; font-size: 14px;
          background-color: #f6e8f2; margin-top: 20px; text-align:
          center; padding: 15px 0;">
          <p style="margin: 0;"> <b>Impressum</b> </p>
          <p style="margin: 0;"> Verantwortlich: Allgemeiner
            Studierendenausschuss (AStA) · V.i.S.d.P. Ann-Julie Blume
            (AStA-Vorsitz) </p>
          <p style="margin: 0;"> Goßlerstraße 16a · 37073 Göttingen · <a style="text-decoration: none; color: #a71680;" href="https://asta.uni-goettingen.de/impressum/datenschutz/">Datenschutzerklärung</a>
          </p>
          <p style="margin: 0;"> Tel: 0551 39-34564 · E-Mail: <a style="text-decoration: none; color: #a71680;" href="mailto:info@asta.uni-goettingen.de" class="moz-txt-link-freetext">info@asta.uni-goettingen.de</a>
            · Web: <a style="text-decoration: none; color: #a71680;" href="https://asta.uni-goettingen.de/" class="moz-txt-link-freetext">https://asta.uni-goettingen.de/</a>
          </p>
        </div>
        <hr></div>
    <p></p>
  

</div></body></html></body>
</html>
</table></div>